# TKN-SERVICE-ENROLLMENT-API
This is the main project when talking about business-flow. This project has references to other microservices and it is the designated project to do the flow related rules